langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.forums.forum_container
    - taxonomy.vocabulary.forums
  module:
    - text
id: taxonomy_term.forums.default
targetEntityType: taxonomy_term
bundle: forums
mode: default
content:
  description:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  forum_container: true
